# Latest documentation available at https://omines.github.io/datatables-bundle/#configuration
datatables:
    # Set options, as documented at https://datatables.net/reference/option/
    options:
        lengthMenu : [10, 25, 50, 100, 250]
        pageLength: 50
        dom: '<"mb-1"l>Tft<"d-flex justify-content-between align-items-center mt-2 mb-1"<"mt-1"i>p>'

    template_parameters:
        # Example classes to integrate nicely with Bootstrap 3.x
        className: 'table table-rounded table-row-bordered table-hover align-middle gs-3'

    # You can for example override this to "tables" to keep the translation domains separated nicely
    translation_domain: 'messages'
